= link_to "#{t('actions.new')}", new_blog_article_path, class: 'btn success-color create-btn'

%section.py-4.text-center.text-lg-left
  - @articles.each do |article|
    .view.overlay.hm-white-slight.rounded.z-depth-2
      .row
        .col-lg-4.col-xl-4.pb-3
          %img.img-fluid{src: article.image}
          %a.green-text{:href => ""}
            %h6.font-bold.pb-1
              %i.fa.fa-cutlery
              Categorie
          %p
            %a
              %strong= current_user.name
          = link_to "#{t('actions.read_more')}", blog_article_path(article), class: 'btn success-color create-btn'
          = link_to "#{t('actions.edit')}", edit_blog_article_path(article), class: 'btn default-color create-btn'


        .col-lg-4.col-xl-4
          %h3.mb-4.font-bold.dark-grey-text
            %strong= article.title
          %p= article.summary
    %br
